import SiteBreadcrumb from "@/components/site-breadcrumb";
import CampaignListTable from "./component/table";

export default function AdminCampaignList() {
  return (
    <div>
      <SiteBreadcrumb />
      <CampaignListTable />
    </div>
  );
}
